/*
-----------------------------------------------
Hokotehi
- - - - - - - - - - - - - - - - - - - - - - - -
Description:	Base Setup Styles
Filename:			hokotehi.base.css
Author:				Kent Humphrey & Hamish Stevenson / Catch Design Limited (www.catchdesign.co.nz)
Date:					10 April 2008
Updated:			10 April 2008 (KAH)
Version:			v.1.0
----------------------------------------------- */


/* Import other stylesheets
-----------------------------------------------------------------------------*/


/* =Global Styles
----------------------------------------------- */
body {background-color:#fff; font: 63.7%/1.4 Georgia, "Times New Roman", Times, serif;}

/* =GENERIC STYLES */
a {text-decoration: underline; color:#fff;}
a:hover {text-decoration: none;}

p {font: 1.3em/1.4 Georgia, "Times New Roman", Times, serif; margin-bottom:0.7em; /*padding-bottom:.5em;*/ }
small { }
strong {font-weight: bold;}

h2 {font-size: 1.2em; color:#fff;}
	h2#fancy {font-size:3.6em;margin-bottom:5px;letter-spacing:-0.05em}
h3 { font: bold 1.6em/1.4 Helvetica, Arial, sans-serif; color:#fff; text-transform:uppercase; margin:0.8em 0 0 0; }
h4 {font: bold 1.3em/1.3 Helvetica, Arial, sans-serif; }
h4 a {text-decoration: none;}
h4 a:hover {text-decoration: underline;}
h5 {font: bold 1.2em/1.3 Helvetica, Arial, sans-serif; } 

textarea { font:1.2em/1.3 Georgia, "Times New Roman", Times, serif; width:600px; padding:2px; border:1px solid #000; }

/* Hacks that can't be avoided in this file */

/* =CLEARFIX */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
.clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.facebook a{display:block; float:right; padding:20px 70px 20px 0; font-size:13px; background:url(../img/i-fb.png) no-repeat right center;}


/* =STRUCTURE
----------------------------------------------- */
.wrap {width: 965px; margin: 0 auto; }

/* container */
#container {width: 100%; padding-bottom: 16px;}

#container .wrap {padding-top: 39px;}
#container .wrap h1 a { display: block; text-indent: -5000em;outline:none;}

#container .wrap #location {float: right; display: block; width:238px; height:68px; text-indent: -5000em; margin-top:-17px;}

/* masthead */
/* #masthead.noHeader {margin-bottom: 4.3em;} */

/* primary nav */
#primaryNav {width: 100%;margin-top:37px;}
#primaryNav ul li {float: left; margin-right:18px;}
#primaryNav a {text-transform: uppercase;}
#primaryNav .current_page_item,
#primaryNav .current_page_ancestor {padding-bottom:1.4em;}
#primaryNav .page-item-6,#primaryNav .page-item-5, #primaryNav .page-item-7, #primaryNav .page-item39{padding-bottom:1.4em;}
#primaryNav li a {text-indent:-5000em; outline: none; display: block; height: 10px;}


#primaryNav .page-item-2 a{width: 63px;}
#primaryNav .page-item-2 a:hover,
#primaryNav .current_page_item.page-item-2 a,
#primaryNav .current_page_ancestor.page-item-2 a {background-position: 0 -10px !important;}
#primaryNav .page-item-5 a{width: 61px; background-position: -63px 0 !important}
#primaryNav .page-item-5 a:hover,
#primaryNav .current_page_item.page-item-5 a,
#primaryNav .current_page_ancestor.page-item-5 a{background-position: -63px -10px !important;}
#primaryNav .page-item-6 a{width: 120px; background-position: -124px 0 !important;}
#primaryNav .page-item-6 a:hover,
#primaryNav .current_page_item.page-item-6 a,
#primaryNav .current_page_ancestor.page-item-6 a{background-position: -124px -10px !important;}
#primaryNav .page-item-7 a{width: 120px; background-position: -124px 0 !important;}
#primaryNav .page-item-7 a:hover,
#primaryNav .current_page_item.page-item-7 a,
#primaryNav .current_page_ancestor.page-item-7 a{background-position: -124px -10px !important;}
#primaryNav .page-item-39 a {width: 93px; background-position: -244px 0 !important;}
#primaryNav .page-item-39 a:hover,
#primaryNav .current_page_item.page-item-39 a,
#primaryNav .current_page_ancestor.page-item-39 a{background-position: -244px -10px !important;}
/*
#primaryNav .page-item-8 a{width: 40px; background-position: -267px 0 !important;}
#primaryNav .page-item-8 a:hover,
#primaryNav .current_page_item.page-item-8 a,
#primaryNav .current_page_ancestor.page-item-8 a{background-position: -267px -10px !important;}
*/

/* sub nav */
#subNav {margin-top: 7px}
#subNav li {display: inline; margin-right: 10px;}
#subNav a {font-size:1.2em; text-decoration: none;}
.red #subNav a:hover, .red  #subNav .current_page_item a { background:url(../img/img_underline.gif) left bottom repeat-x; }
.green #subNav a:hover, .green  #subNav .current_page_item a { background:url(../img/img_underline_green.gif) left bottom repeat-x; }
.blue #subNav a:hover,
.blue  #subNav .current_page_item a,
.blue  #subNav .current_page_ancestor a { background:url(../img/img_underline_blue.gif) left bottom repeat-x; }


/* header */
#header {padding:22px 0 10px 0;}
/* h2#hdrHokotehiMorioriTrust {text-indent: -5000em; display: block; width:206px; height: 66px; background: url(../img/hdr_hokotehi_moriori_trust.png) no-repeat 0 0; margin-bottom: 12px;} */


/* content */
#content {margin-bottom: 40px;}
#content.noHeader {margin-top: 3.3em;}
.colLeft {float: left; width: 300px; margin-right: 20px;}
.colLeft.wide {width: 630px; margin-right: 0;}
.colMid {float: left; width: 310px;}
.colMid.wide {padding-right:0;}
.sidebar {float:right; width: 310px;}
div.wide {width: 645px;}

.colShort { float:right; width:310px; margin:0 0 20px 15px; }
.colLeft h3 { margin-top:20px; }

.article {border-bottom: 1px dotted #000; padding-bottom: 1em; margin-bottom: 1em;}
.article p {font-size: 1.3em;}

.article_teaser p {font-size:1.4em; color:#fff;}
p.intro {font-size:1.4em; color:#fff;}
.article p.intro {font-size: 1.6em;}
.colMid .first p { font-size:1.2em; margin-bottom: 20px;}

/* News teasers */
.news li {border-bottom: 1px dotted #000; margin-bottom:11px; padding-bottom:2px;}
.news li p { font-size: 1.2em; }
.news li p.intro { color:#EEADA0; }

a.rssFeed {font-size: 1.1em; padding-left: 16px;}
.sidebar a.rssFeed {margin-bottom: 2em; display: block;}

.postLeft {float: left;}
.posteRight {float: left;}

.posts li {border-bottom: 1px dotted #000; margin-bottom:2em;}
.posts p {width: 400px;}
.posts p a {font-size: .9em;}

div.more-link {font-size:1.2em; margin-bottom:2em;}

.posts ul.meta {float: left; margin:0 0 0 35px; font-size:1.0em; }
.posts ul.meta li { margin:0; list-style-type:none !important; }
div.article ul.meta {border-bottom: 1px dotted #000; padding-bottom:0.8em; margin:0 0 1em 0; font-size:1.0em;}

div.article ul.meta li {display: inline; margin-right: 1em;}
div.article ul.meta li.comments {margin: 0;}

ul.meta li {font-size:1.1em; margin-bottom: -3px; border: none;}
ul.meta li.first {font-family: Helvetica, Arial, sans-serif;display:none;}
ul.meta li.first a {font-size: 1.2em; font-weight: bold;}
ul.meta a {text-decoration: none;}
ul.meta a:hover {text-decoration: underline;}
ul.meta li.comments {margin-top: 6px;}
ul.meta li.comments a {padding: 0 0 2px 16px;line-height: 1.8;}

div.comments {margin-bottom: 1em;}
div.comments h3 {font-size:1.8em; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight: normal;}


.colLeft li {font-size:1.2em;list-style:disc; margin: 0 0 10px 15px;}

/* Sidebar */
.sidebar ul {border-bottom: 1px dotted #000; padding-bottom: .8em; margin-bottom: 1.5em;}
.sidebar li {padding: 0 0 3px 7px;}
.sidebar li a {font-size: 1.3em; font-weight: bold; font-family:Helvetica, Arial, sans-serif; text-decoration: none;}
.sidebar li a:hover {text-decoration: underline;}

.sidebar h3 {font-size:1.7em;margin-bottom:6px;}

/* torn panels */
.tornPanel {display: block; width: 310px; padding-bottom:4em;margin-bottom:20px;}
.colLeft .tornPanel {width: 300px;}
.tornPanel h4 {text-indent: -5000em; display: block; width: 310px; height: 22px;}
.colLeft .tornPanel h4 {width: 300px;}

.tornPanel p {padding:0 11px;}

/* FOOTER */

#footer .wrap {padding:81px 0 100px;}

#footer #rekohuBtn,
#footer #hokoBtn,
#footer #morioriBtn,
#footer #hokotehiBtn { width: 472px; height:104px; display: block; text-indent: -5000em; outline: none; float: left;}

#footer #rekohuBtn {background: url(../img/btn_rekohu.jpg) no-repeat 0 0;}
#footer #hokoBtn {background: url(../img/btn_hoko.jpg) no-repeat 0 0;}
#footer #hokotehiBtn {background: url(../img/btn_hokotehi.jpg) no-repeat 0 0;}
#footer #morioriBtn {background: url(../img/btn_moriori.jpg) no-repeat 0 0;}

#footer #copyright {color: #666;font-size: 1.1em; margin-top: 2em;}
#footer #copyright a {color:#CCC;}

#footer #footerNav {background:url(../img/logo_footer.png) no-repeat 0 0; height: 23px; padding: 3px 0 0 37px; float:right; margin: -1.5em -1em 0 0;}
#footer #footerNav li {display: inline; font-size:1.1em; margin-right: 1em;}

#footer #footerNav a {color:#B7A48B; text-decoration: none;}
#footer #footerNav a:hover {text-decoration: underline;}

/* Cufon styles */

.colMid h3,
.colLeft h3 {font-size: 1.7em;margin-bottom:3px;}

h3 a,
h3 a {text-decoration:none;}

h3 a:hover,
h3 a:hover {text-decoration:underline;}

.trusteeProfile .person_name h3 {margin: 10px 0 6px;}

.person_list .person_name h3 {magin: 0; font-size:1.5em;line-height:1.1; letter-spacing:0.05em;margin:10px 0 1px;}
	.person_list .person_name h3 a:hover {text-decoration:none;}

.article_teaser h3 {width:400px}
.article_teaser h3 a {color:#edac9f;}
	.article_teaser h3 a:hover {color:#fff;text-decoration:none;}

/* safari hacks */
html[xmlns*=""] body:last-child .tornPanel .holder h4 {padding-bottom: 10px;}
html[xmlns*=""] body:last-child #gallery a.galleryLink {margin-top: 0;}